Page MenuHomePhabricator

Chinese Conversion Table Update 2015-2
Closed, ResolvedPublic

Description

Update the Chinese conversion table to fix bugs, some of which were reported from https://zh.wikipedia.org/wiki/Wikipedia:%E5%AD%97%E8%AF%8D%E8%BD%AC%E6%8D%A2/%E4%BF%AE%E5%A4%8D%E8%AF%B7%E6%B1%82.

It is only data changes and only works for Chinese WikiProjects.

Event Timeline

Chiefwei created this task.Mar 15 2015, 8:07 AM
Chiefwei claimed this task.
Chiefwei raised the priority of this task from to High.
Chiefwei updated the task description. (Show Details)
Chiefwei added a subscriber: Chiefwei.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 15 2015, 8:07 AM

Change 196983 had a related patch set uploaded (by Chiefwei):
Chinese Conversion Table Update 2015-2

https://gerrit.wikimedia.org/r/196983

Would you please merge it? Thanks.

Change 196983 merged by jenkins-bot:
Chinese Conversion Table Update 2015-2

https://gerrit.wikimedia.org/r/196983

Chiefwei closed this task as Resolved.Apr 22 2015, 6:05 AM
Chiefwei set Security to None.
Mjbmr moved this task from Working on to Done on the Wikimedia-Site-requests board.May 4 2015, 2:10 PM
Restricted Application added a subscriber: Cosine02. · View Herald TranscriptDec 27 2016, 11:02 AM